.logoenu{
	background-image: url("../images/favicons/png/logo_128.png");		
	background-repeat:no-repeat;
	background-position:center center;
	height:128px;	
}
#p_auth{
	background-color: #49537C;
	color: white;
	vertical-align: text-bottom;
}
#auth{
	text-transform: uppercase;
	text-align:center;
}
.popover{
	max-width:400px;
}
.blink_me {
	animation: blinker 2s linear infinite;
}